techseria - Feature #208

Bore well digging
04/01/2019 02:22 PM - Rakshit1 Maniar

Status: Accepted
Priority: Urgent
Assignee: nahim makhani
Category:

Target version:

ID: 0
Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 17:20
End_timestamp: 20:20
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:

Supervisor_ld: 401
Rating: 0.00
Shift_StartTime: 09:00
Shift_EndTime: 17:55
Location:

Area:

Actual_ShiftStartTim

e:

Actual_ShiftEndTime: 09:00

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Team_id:
org_id:
branch_id:
sv_groupid:
Reviewer_id:
Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:

reassighed_to_sv:

location_id:

no_of_crew_used:

Frequency:
shift_time_type:
is_issue_log:

pro_site:

04/01/2019
04/01/2019
0%

180.00 hours
0.00 hour
157

87

217

169

406

No

Description

History

#1 - 04/01/2019 08:52 AM - nahim makhani

- Status changed from New to Accepted

12/21/2025

1/1
